﻿html {margin-top: 0;}
header {margin-top: 0;}
body 
{
    margin: 0 0 10px 0;
    height: auto;
    font-family: 'Century Gothic', 'Trebuchet MS';
    background: white;
    font-size:12pt;
    letter-spacing: normal;
    line-height: normal;
    }

.header1L {float: left; position: relative; width: 150px; background-color: #3a95d2; margin-top: 0;}
.header1R {float: left; position: relative; background-color: #3a95d2; text-align: left; margin: 0; border: 0; padding: 0;}
.header2L {float: left; position: relative; width: 150px; background-color: #185489;}
.header2R {float: left; position: relative; background-color: #185489; text-align: left; margin: 0 0 0 0; border: 0; padding: 0;}
.header2RR {float: left; position: relative; background-color: #185489; text-align: left; margin: 0 0 0 0; border: 0; padding: 0;}
.heading1 {float: left; width: 100%; margin-top: 0; border: 0; padding: 0; background-color: #3a95d2;}
.heading2 {float: left; width: 100%; margin-top: 0; border: 0; padding: 0; background-color: #185489;}

h1 
{
    color: #ffffff;
    background-color: #4f585d;
    font-family: "Times New Roman";
    font-size: 18pt;
    line-height: 35pt;
    text-align: center;
    vertical-align: middle;
}

h2
{
    color: #ffffff;
    background-color: #3a95d2;
    font-family: 'Century Gothic', 'Trebuchet MS';
    font-size: 14pt;
    line-height: 25pt;
    text-align: center;
    vertical-align: middle;
}
    
h3 
{
    color: Blue;
    font-weight: bold;
    margin: 10px;
}
    
p {
    text-align:left;
    margin: 14px 10px 0 10px;
    }

.labelName
{
    color: #0066FF;
    font-family: "Times New Roman";
    font-size:18pt;
    margin-top: 0;
    vertical-align: middle;
    padding-top: 5px;
    padding-bottom: 7px;
    width: 100%;
}

.labelTitle
{
    color: black;
    font-family: "Times New Roman";
    font-size:18pt;
    vertical-align: middle;
    width: 100%;
}
    
.bodyW {width: 100%; background-color:White; margin-top: 0; margin-bottom: -22px; text-align: center;}
.bodySm {background-color:White; margin: 0 100px -22px 150px; text-align: center;}
.ppnW {width: 96%; margin: 0 2% 0 2%; padding-top: 7pt; text-align: center;}
.container {margin: 0 2% 0 2%; padding-top: 7pt; text-align: left;}
.container1 {margin: 0 1% 0 1%; padding-top: 7pt; text-align: left;}
.containerMm {margin: 0 3% 0 3%; padding-top: 7pt; text-align: center;}
.containerSL {margin: 0 7% 0 7%; padding-top: 7pt; text-align: left;}
.containerSm {margin: 0 15% 0 15%; padding-top: 7pt; text-align: center;}
.containerW {margin: 0 2% 0 2%; padding-top: 7pt; text-align: center;}
.containerS {margin: 0 25% 0 25%; padding-top: 7pt; text-align: center;}
.containerSS {margin: 0 25% 0 25%; padding-top: 7pt; text-align: left;}
.toppad {padding-top: 7pt;} 
.divLeft {text-align: left;}
.divRight {text-align: right; float: right; margin-right: 2em;}
.divCenter {margin-left: 1%; margin-right: 1%;}
.div2em {margin:0 0 0 2em;}
.divTop {vertical-align: top;}
.divClear {clear: both; padding: 0; margin: 0;}
.textCenter {text-align: center;}

.Center100 {
    float:inherit;
    display: inline-table;
    font-size:large;
    text-align:left;
    width: 100%;
    height: auto;
    vertical-align:middle;
    }

.fnoteEnd {
    color: #ffffff;
    background-color: #185489;
    font-family: "Times New Roman";
    font-size: 14pt;
    padding: 10px;
    text-decoration: none;
    width: 100%;
    position: absolute;
}

.fnote {
    color: #ffffff;
    background-color: #185489;
    font-family: "Times New Roman";
    font-size: 14pt;
    padding: 10px;
    text-decoration: none;
    width: 99.5%;
    position: fixed;
    bottom: 0;
    height: auto;
}
    
.fnoteL {
    float: left;
    color: #ffffff;
    text-align: left;
    width: 35%;
    }

.fnoteR {
    float: right;
    color: #ffffff;
    text-align: right;
    padding-right: 10px;
    width: 35%;
    }

.fnote a:link {
	vertical-align: baseline;
	text-decoration: none;
}

.fnote a:hover {text-decoration:underline;}

ul {
    text-align: left;
    margin: 10px 0 10px 1em;
    padding-left: 2em;
    left: 2em;
    right: 1em;
    display: block;
}

ol {
    text-align: left;
    margin: 10px 0 10px 1em;
    padding-left: 1em;
    left: 1em;
    right: 0;
    display: block;
}

li {
    padding-left: 1em;
    margin: 10px 0 10px 0;
}

.listLi {margin: 10px 0 10px 0;}

/*.a {list-style-type: circle;}
.b {list-style-type: square;}
.c {list-style-type: upper-roman;}
.d {list-style-type: lower-alpha;}
.e {margin-bottom: 1em;}*/
/*
ol {
    counter-reset: foo;
    margin: 15px 0 15px 2em;
    padding-left: 1em;
    display: table;
}

ol > li {
    counter-increment: foo;
    display: table-row;
    text-indent: -1em;
    margin-left: 1em;
}

ol > li::before {
    content: counter(foo) ".";
    display: table-cell; 
    text-align: left;
}
*/
.notebox 
{ border-style: solid;
  margin: 1em 2em 1em 2em;
  background-color: #dcdcdc;
  }

.notebox p { margin: 1em;}

.noticeMe {
    text-align:center;
    color:#CC0000;
    font-weight: bold;
    }

.flagMe {
    text-align:center;
    color:#CC0000;
    font-weight: bold;
    width: 10px;
    }

.error
{
    text-align:center;
    color: Red;
    font-size: 14pt;
    font-weight: lighter;
    line-height:20pt;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 100%;
    }

.picker {width: 15%;}

.setRadio
{
    text-align:left;
    margin: 10pt 2em 10pt 2em;
    height: auto;
    }

.radioboxlist radioboxlistStyle {
    font-size:x-large;
    padding-right: 50px;
    }

.radioboxlist label {
    padding: 2px 16px 2px 16px;
    white-space: nowrap;
    clear: left;
    margin: 0 10px 0 1em;
    width: auto;
    }
    
.radioboxlist label:hover {color: #CC3300;}

input:checked + label {color: #0000ff;}

th, td {
  padding: 5px;
  text-align: left;
}

input[type="text"] {font-family: 'Century Gothic', 'Trebuchet MS'; font-size: 12pt;}

.textarea {font-size: 12pt; font-family: 'Century Gothic', 'Trebuchet MS'; width: 80%;}

/* This btn-one class for all buttons*/
.btn-one {
    font-family: 'Century Gothic', 'Trebuchet MS';
    font-size:12pt;
    Height: auto;
    Width: auto;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0;
	margin: 0;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 0 0 1% 1.6%;
}
.col:first-child { margin-left: 0;}

.colLic {
	display: block;
	float:left;
	margin: 0 0 0 0;
    height: auto;
}
.colLic:first-child { margin-left: 0;}

.colDBA {
	display: block;
	float:left;
    margin: 0 0 1% 0;
}

.colDBA:first-child {margin: 0 1% 0 0;}
.colDBA:last-child {margin: 0 0 0 1%;}

/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
    width: 100%;
}
.group:after {
	clear:both;
}

/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.1%;
}
.span_1_of_3 {
	width: 32.2%;
}

.span_1_of_2 {
	width: 49%;
}

.leftPad1 {padding-left: 2em;}
.bottomPad2 {padding-bottom: 2em;}
.tdPad {margin: 10px 0 10px 0;}
.td10  {width: 10%; height: auto;}
.td11  {width: 11%; height: auto;}
.td20  {width: 100px; height: auto;}
.td30  {text-align: left; width: 230px; height: auto;}
.td35  {text-align: left; width: 350px; height: auto;}
.tdR {text-align: left; width: inherit; height: auto;}
.bb75 {width: 75px; text-align: left;}
.bb150 {width: 150px; text-align: left;}
.bb620 {width: 620px; text-align: left;}
.bb200 {width: 200px; text-align: left;}
.bbL {width: 280px; text-align: left;}
.bbM {width: 400px; text-align: left;}
.bbR {width: 500px; text-align: left;}
.bbAuto {width: auto; height: auto; text-align: left;}
.colLeft {width: 60%; text-align: left;}
.colRight {width: 250px; text-align: right; float: right;}
.col100 {width: 100px; text-align: left;}

@media only screen and (max-width: 800px) {
    body {width: auto; letter-spacing:normal;}
    .container {margin: 0 2% 0 2%; padding-top: 5pt; text-align: left;}
    .containerSm {margin-left: 0 5% 0 5%; padding-top: 5pt; text-align: center;}
    .bodySm {background-color:White;  margin-top: 0 10px -22px 10px; text-align: center;}
    .header1L {float: left; position: relative; width: 0; background-color: #3a95d2;  margin-top: 0;}
    .header2L {float: left; position: relative; width: 0; background-color: #185489;}
    .header {font-size: 12pt;padding: 3px 0 5px 0;}
    h1 {font-size: 14pt; font-weight: 500; padding: 4px; line-height: normal;}
    table {width: 100%;}
    td tr {display: block;}
    img {width:100%;height:auto;}
	ol {text-align: left;margin:0 1em 0 1em;padding-left: 1em;text-indent: 0;left: -9999px;float:left;}
    ul {text-align: left;margin:0 1em 0 1em;padding-left: 1em;left: -9999px;float: left;}
    p {margin:0 5px 0 5px;}
    .picker {width: 15%;}
    #logo-img {background: url('../images/cid-logo-fit.png') no-repeat;
}
    .radioboxlist radioboxlistStyle {font-size:x-large; padding-right: 20px;}
    .radioboxlist label {padding: 2px 16px 2px 6px; white-space: inherit; clear: left; margin: 0 10px 0 10px;}
    .radioboxlist label:hover {color: #CC3300;}
    input:checked + label {color: #CC3300;}
    .textarea {width: 100%;}
    .fnote {width: 100%; height: auto; font-size: 12pt; padding: 3px; position: fixed; bottom: 0;}
    .fnoteL {float: left; display: block; text-align: left; width: 100%;}
    .fnoteR  {float: left; display: block; padding-right: 3px; text-align: left; width: 100%;}
    .col, .colLic { margin: 0 0 1% 0;}
	.span_3_of_3, .span_2_of_3, .span_1_of_3, .span_1_of_2, .bbL, .bbM, .bbR { width: 100%; }
}

@media only screen and (max-width: 1280px) {
    body {width: auto; letter-spacing:normal;}
    .container {margin: 0 2% 0 2%; padding-top: 5pt; text-align: left;}
    .containerSm {margin: 0 5% 0 5%; padding-top: 5pt; text-align: center;}
    .col, .colLic { margin: 0 0 1% 0;}
	.span_3_of_3, .span_2_of_3, .span_1_of_3, .span_1_of_2, .bbL, .bbM, .bbR { width: 100%; }
}
    